/*! sanitize.css v13.0.0 | CC0 License | github.com/csstools/sanitize.css */
*,
:after,
:before {
  background-repeat: no-repeat;
  box-sizing: border-box
}

:after,
:before {
  text-decoration: inherit;
  vertical-align: inherit
}

:where(:root) {
  cursor: default;
  line-height: 1.5;
  overflow-wrap: break-word;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%
}

:where(body) {
  margin: 0
}

:where(h1) {
  font-size: 2em;
  margin: .67em 0
}

:where(dl, ol, ul) :where(dl, ol, ul) {
  margin: 0
}

:where(hr) {
  color: inherit;
  height: 0
}

:where(nav) :where(ol, ul) {
  list-style-type: none;
  padding: 0
}

:where(pre) {
  font-family: monospace, monospace;
  font-size: 1em;
  overflow: auto
}

:where(abbr[title]) {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
}

:where(b, strong) {
  font-weight: bolder
}

:where(code, kbd, samp) {
  font-family: monospace, monospace;
  font-size: 1em
}

:where(small) {
  font-size: 80%
}

:where(audio, canvas, iframe, img, svg, video) {
  vertical-align: middle
}

:where(iframe) {
  border-style: none
}

:where(svg:not([fill])) {
  fill: currentColor
}

:where(table) {
  border-collapse: collapse;
  border-color: currentColor;
  text-indent: 0
}

:where(button, input, select) {
  margin: 0
}

:where(button, [type=button i], [type=reset i], [type=submit i]) {
  -webkit-appearance: button
}

:where(fieldset) {
  border: 1px solid #a0a0a0
}

:where(progress) {
  vertical-align: baseline
}

:where(textarea) {
  margin: 0;
  resize: vertical
}

:where([type=search i]) {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto
}

::-webkit-input-placeholder {
  color: inherit;
  opacity: .54
}

::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

:where(dialog) {
  background-color: #fff;
  border: solid;
  color: #000;
  height: -moz-fit-content;
  height: fit-content;
  left: 0;
  margin: auto;
  padding: 1em;
  position: absolute;
  right: 0;
  width: -moz-fit-content;
  width: fit-content
}

:where(dialog:not([open])) {
  display: none
}

:where(details>summary:first-of-type) {
  display: list-item
}

:where([aria-busy=true i]) {
  cursor: progress
}

:where([aria-disabled=true i], [disabled]) {
  cursor: not-allowed
}

:where([aria-hidden=false i][hidden]) {
  display: initial
}

:where([aria-hidden=false i][hidden]:not(:focus)) {
  clip: rect(0, 0, 0, 0);
  position: absolute
}

html {
  cursor: auto;
  font-size: 4.2666666667vw
}

body {
  color: var(--text-baseColor);
  font-family: var(--font-gothic);
  font-size: 1rem;
  font-weight: var(--font-normal);
  letter-spacing: 0;
  line-height: normal
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0
}

p {
  margin: 0;
  text-align: justify
}

img {
  height: auto;
  width: 100%
}

a,
a:active,
a:hover,
a:link,
a:visited {
  text-decoration: none
}

a {
  color: inherit
}

dd,
dl,
ol,
ul {
  margin: 0;
  padding: 0
}

ol,
ul {
  list-style: none
}

em {
  font-style: normal
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding: 0
}

figure {
  margin: 0
}

address {
  font-style: normal
}

small {
  font-size: 100%
}

:root {
  --ease: cubic-bezier(0.25, 0.1, 0.25, 1);
  --linear: cubic-bezier(0, 0, 1, 1);
  --easeIn: cubic-bezier(0.42, 0, 1, 1);
  --easeOut: cubic-bezier(0, 0, 0.58, 1);
  --easeInOut: cubic-bezier(0.42, 0, 0.58, 1);
  --easeInSine: cubic-bezier(0.47, 0, 0.745, 0.715);
  --easeOutSine: cubic-bezier(0.39, 0.575, 0.565, 1);
  --easeInOutSine: cubic-bezier(0.445, 0.05, 0.55, 0.95);
  --easeInQuad: cubic-bezier(0.55, 0.085, 0.68, 0.53);
  --easeOutQuad: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  --easeInOutQuad: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  --easeInCubic: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  --easeOutCubic: cubic-bezier(0.215, 0.61, 0.355, 1);
  --easeInOutCubic: cubic-bezier(0.645, 0.045, 0.355, 1);
  --easeInQuart: cubic-bezier(0.895, 0.03, 0.685, 0.22);
  --easeOutQuart: cubic-bezier(0.165, 0.84, 0.44, 1);
  --easeInOutQuart: cubic-bezier(0.77, 0, 0.175, 1);
  --easeInQuint: cubic-bezier(0.755, 0.05, 0.855, 0.06);
  --easeOutQuint: cubic-bezier(0.23, 1, 0.32, 1);
  --easeInOutQuint: cubic-bezier(0.86, 0, 0.07, 1);
  --easeInExpo: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  --easeOutExpo: cubic-bezier(0.19, 1, 0.22, 1);
  --easeInOutExpo: cubic-bezier(1, 0, 0, 1);
  --easeInCirc: cubic-bezier(0.6, 0.04, 0.98, 0.335);
  --easeOutCirc: cubic-bezier(0.075, 0.82, 0.165, 1);
  --easeInOutCirc: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  --easeInBack: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  --easeOutBack: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  --easeInOutBack: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  --font-thin: 100;
  --font-extra-light: 200;
  --font-light: 300;
  --font-normal: 400;
  --font-medium: 500;
  --font-semi-bold: 600;
  --font-bold: 700;
  --font-extra-bold: 800;
  --font-black: 900;
  --font-gothic: "Noto Sans JP", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
  --font-sans: "Noto Sans", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
  --font-mincho: "Helvetica Neue", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", "HiraMinProN-W3", serif;
  --text-baseColor: #111a3c;
  --color-blue: #5ac5e9;
  --color-liteBlue: #9bc8da;
  --color-borderBlue: #c2e6f4;
  --color-bgBlue: #f5fafd;
  --color-white: #fff;
  --leading-base: 1
}

.c-footer {
  background: #080951;
  color: #fff;
  display: flex;
  font-size: .75rem;
  font-weight: var(--font-bold);
  justify-content: center;
  letter-spacing: .04em;
  padding-block: 1.0625rem;
  position: relative;
  text-align: center;
  z-index: 1
}

.c-section {
  padding-inline: .9375rem;
  position: relative
}

.c-section__contents {
  background-color: var(--color-white);
  margin-inline: auto;
  padding-inline: .9375rem;
  position: relative;
  width: 21.5625rem;
  z-index: 10
}

.c-main {
  background-color: var(--color-white);
  overflow-x: hidden
}

.c-container {
  background-color: var(--color-blue);
  margin-inline: auto;
  max-width: 93.75rem
}

.c-image {
  box-shadow: 0 .25rem .25rem 0 rgba(0, 0, 0, .25);
  width: 100%
}

.c-card__caption {
  font-size: 1.25rem;
  font-weight: var(--font-bold);
  margin-block-start: .875rem;
  text-align: center
}

.c-card__captionSmall {
  font-size: 1rem
}

.c-card__captionThim {
  letter-spacing: -.06em
}

.c-card__textBlock {
  background: #fff;
  border: .1875rem solid var(--color-borderBlue);
  box-shadow: 0 .25rem 0 0 var(--color-liteBlue);
  padding-block: .75rem;
  padding-inline: 1.3125rem;
  position: relative
}

.c-card__textBlock:is(.c-card._grandPrize_ *) {
  padding-block: .9375rem;
  padding-inline: .625rem;
  text-align: center
}

.c-card__textBlock._specialPrize_ {
  margin-block-start: .375rem
}

.c-card__textBlock._specialPrize_:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxMSIgZmlsbD0ibm9uZSI+PHBhdGggZmlsbD0iI0MyRTZGNCIgZD0ibTggMCA3Ljc5NCAxMC41SC4yMDZ6Ii8+PC9zdmc+);
  background-size: contain;
  content: "";
  display: inline-block;
  height: .875rem;
  left: 2.5625rem;
  position: absolute;
  top: 0;
  transform: translateY(-100%);
  width: 1.125rem
}

.c-card__textBlock._excellence_ {
  margin-block-start: .625rem
}

.c-card__text {
  font-family: var(--font-sans);
  font-weight: var(--font-medium)
}

.c-card__text:is(.c-grandPrize__cardBody *) {
  text-align: center
}

.c-card__text ._italic_ {
  font-style: italic
}

.c-card__prizeTitle {
  margin-block-start: .875rem
}

.c-modal {
  align-items: center;
  background-color: rgba(0, 0, 0, .6);
  display: none;
  height: 100vh;
  justify-content: center;
  left: 50%;
  position: fixed;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100vw;
  z-index: 1000
}

.c-modal__overlay {
  background: rgba(0, 0, 0, .6);
  height: 100%;
  position: absolute;
  width: 100%
}

.c-modal__container {
  background: #fff;
  border-radius: .625rem;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  margin: 1.25rem;
  padding: 1.875rem;
  position: relative;
  width: 100%
}

.c-modal__header {
  align-items: center;
  display: flex;
  justify-content: space-between
}

.c-modal__header .c-modal__title {
  font-size: 1.5rem;
  margin: 0
}

.c-modal__content {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  line-height: 1.5
}

.c-modal__content input[type=checkbox] {
  margin-right: .5rem
}

.c-modal.is-open {
  display: flex
}

.c-modal__close {
  background: transparent;
  border: none;
  color: #333;
  cursor: pointer;
  font-size: 16px;
  position: relative;
  transition: opacity .3s ease-in-out
}

.c-modal__close:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMyIgaGVpZ2h0PSIyMyIgZmlsbD0ibm9uZSI+PHBhdGggZmlsbD0iIzExMUEzQyIgZD0ibTIxLjAyOCAyMi42MTgtOS41MDMtOS41MDQtOC42OTggOC42OTgtMS4zNTctMS4zNTggOC42OTctOC42OTdMLjYyMSAyLjIxIDIuMTkxLjY0bDkuNTQ2IDkuNTQ2IDguNjk3LTguNjk3IDEuMzU4IDEuMzU3LTguNjk3IDguNjk4IDkuNTAzIDkuNTAzeiIvPjwvc3ZnPg==);
  background-size: contain;
  content: "";
  display: block;
  height: 1.25rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1.25rem
}

.c-modal__close:where(:-moz-any-link, :enabled, summary):focus-visible {
  opacity: .5
}

.c-modal__close:where(:any-link, :enabled, summary):focus-visible {
  opacity: .5
}

.c-modal__contentText._right_ {
  text-align: right
}

.c-mv__image {
  height: auto;
  width: 23.4375rem
}

.c-grandPrize {
  margin-block-start: -4.625rem
}

.c-grandPrize:after {
  background-image: url(../images/grandPrize_bg_img_1_sp.webp);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 61.8125rem;
  left: 0;
  position: absolute;
  top: 33.75rem;
  width: 23.4375rem;
  z-index: 9
}

.c-grandPrize__title {
  padding-block-start: 1.875rem;
  text-align: center
}

.c-grandPrize__titleImage {
  width: 100%
}

.c-grandPrize__card {
  margin-block-start: .8125rem
}

.c-grandPrize__cardCaption {
  margin-block-start: .5625rem
}

.c-grandPrize__cardBody {
  margin-block-start: 1.125rem
}

.c-grandPrize__prize {
  margin-block-start: 2.0625rem;
  padding-block-end: 2.125rem;
  text-align: center
}

.c-grandPrize__prizeImage {
  height: auto;
  width: 18rem
}

.c-specialPrize:after {
  background-image: url(../images/specialPrize_bg_img_1_sp.webp);
  background-size: cover;
  content: "";
  display: inline-block;
  height: 178.3125rem;
  left: 0;
  position: absolute;
  top: -11.3125rem;
  width: 23.4375rem;
  z-index: 9
}

.c-specialPrize__contents {
  padding-block-end: 1.125rem
}

.c-specialPrize__title {
  text-align: center
}

.c-specialPrize__titleImage {
  width: 18.8125rem
}

.c-specialPrize__text {
  text-align: center
}

.c-specialPrize__imageWrap {
  margin-inline: -.9375rem
}

.c-specialPrize__note {
  font-size: .625rem;
  font-weight: var(--font-bold);
  line-height: normal;
  margin-block-start: .4375rem;
  margin-inline-start: .75rem
}

.c-excellence__title {
  text-align: center
}

.c-excellence__titleImage {
  width: 19.375rem
}

.c-excellence__cardList {
  display: flex;
  flex-direction: column;
  gap: 1.875rem
}

.c-excellence__note {
  font-size: .625rem;
  font-weight: var(--font-bold);
  margin-block-start: .125rem
}

.c-lottery {
  padding-block: 1.5625rem
}

.c-lottery:after {
  background-image: url(../images/lottery_bg_img_1_sp.webp);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 100%;
  left: 0;
  position: absolute;
  top: .0625rem;
  width: 31.25rem
}

.c-lottery__contents {
  position: relative;
  z-index: 1
}

.c-lottery__title {
  text-align: center
}

.c-lottery__titleImage {
  width: 20.0625rem
}

.c-lottery__imageWrap {
  text-align: center
}

.c-lottery__image {
  width: 19.25rem
}

.c-lottery__note {
  font-size: .625rem;
  font-weight: var(--font-bold);
  margin-block-start: .625rem;
  margin-inline-start: 1.25rem
}

.c-message {
  background-color: var(--color-white);
  overflow: hidden
}

.c-message:after {
  background-image: url(../images/message_bg_img_1_sp.webp);
  background-repeat: repeat-y;
  background-size: cover;
  content: "";
  display: inline-block;
  height: 100%;
  left: 0;
  position: absolute;
  top: -.0625rem;
  width: 23.4375rem
}

.c-message__title {
  text-align: center
}

.c-message__titleImage {
  width: 17.4375rem
}

.c-message__imageWrap {
  margin-block-start: 1.25rem;
  text-align: center
}

.c-message__image {
  width: 6.625rem
}

.c-message__textBlock {
  background-color: var(--color-bgBlue);
  border-radius: .625rem;
  filter: drop-shadow(0 .0625rem .5625rem rgba(141, 141, 141, .25));
  margin-block-start: 2.375rem;
  padding: 1.25rem;
  position: relative
}

.c-message__textBlock:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIzNiIgZmlsbD0ibm9uZSI+PHBhdGggZmlsbD0iI0Y1RkFGRCIgZD0iTTE2IDAgMzEuNTkgMzZILjQxMnoiLz48L3N2Zz4=);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 2.25rem;
  left: 50%;
  position: absolute;
  top: -1.5625rem;
  transform: translateX(-50%);
  width: 1.9375rem
}

.c-message__text {
  font-size: .875rem
}

.c-message__text:not(:first-of-type) {
  margin-block-start: 1.4375rem
}

.c-message__textBlockImage {
  bottom: .125rem;
  position: absolute;
  right: .3125rem;
  transform: rotate(5deg);
  width: 5rem
}

.c-share {
  overflow: hidden
}

.c-share:after {
  background-image: url(../images/share_bg_img_1_sp.webp);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 178.3125rem;
  left: 0;
  position: absolute;
  top: -1.5rem;
  width: 23.4375rem
}

.c-share__imageWrap,
.c-share__snsList {
  position: relative;
  z-index: 1
}

.c-share__snsList {
  display: flex;
  gap: 1.25rem;
  justify-content: center;
  margin-block-start: 1.875rem
}

.c-share__snsLink {
  transition: opacity .3s ease-in-out
}

.c-share__snsLink:where(:-moz-any-link, :enabled, summary):focus-visible {
  opacity: .5
}

.c-share__snsLink:where(:any-link, :enabled, summary):focus-visible {
  opacity: .5
}

.c-share__snsImage {
  width: 2.8125rem
}

.c-info {
  overflow: hidden
}

.c-info:after {
  background-image: url(../images/info_bg_img_1_sp.webp);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 98.125rem;
  left: 0;
  position: absolute;
  top: 0;
  width: 23.4375rem
}

.c-info__head {
  position: relative;
  text-align: center;
  z-index: 1
}

.c-info__titleImage {
  width: 19.9375rem
}

.c-info__body {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
  margin-block-start: 1.25rem;
  position: relative;
  z-index: 1
}

.c-info__contents {
  position: relative;
  text-align: center
}

.c-info__contentsImage._2_ {
  width: 19.6875rem
}

.c-info__contentsImage._3_ {
  position: absolute;
  right: 0;
  top: 28rem;
  width: 16.3125rem
}

.c-info__contentsButton {
  background: #080951;
  border-radius: 5rem;
  box-shadow: 0 .25rem .25rem 0 #216b83;
  color: #fff;
  display: block;
  font-size: 1.25rem;
  font-weight: var(--font-bold);
  letter-spacing: .04em;
  margin-block-start: .625rem;
  margin-inline: auto;
  padding-block: .6875rem;
  padding-inline: 1.25rem;
  text-align: center;
  transition: opacity .3s ease-in-out;
  width: 19.6875rem
}

.c-info__contentsButton:where(:-moz-any-link, :enabled, summary):focus-visible {
  opacity: .5
}

.c-info__contentsButton:where(:any-link, :enabled, summary):focus-visible {
  opacity: .5
}

.u-pt-25 {
  padding-block-start: 1.5625rem !important
}

.u-pt-20 {
  padding-block-start: 1.25rem !important
}

.u-pt-30 {
  padding-block-start: 1.875rem !important
}

.u-pb-20 {
  padding-block-end: 1.25rem !important
}

.u-pb-36 {
  padding-block-end: 2.25rem !important
}

.u-pb-30 {
  padding-block-end: 1.875rem !important
}

.u-pb-60 {
  padding-block-end: 3.75rem !important
}

.u-mt-20 {
  margin-block-start: 1.25rem !important
}

.u-mt-25 {
  margin-block-start: 1.5625rem !important
}

.u-mt-30 {
  margin-block-start: 1.875rem !important
}

.u-mt-34 {
  margin-block-start: 2.125rem !important
}

.u-mt-40 {
  margin-block-start: 2.5rem !important
}

.u-mt-50 {
  margin-block-start: 3.125rem !important
}

.u-box-border {
  box-sizing: border-box !important
}

.u-box-content {
  box-sizing: content-box !important
}

.u-hidden {
  display: none !important
}

.u-block {
  display: block !important
}

.u-whitespace-nowrap {
  white-space: nowrap !important
}

@media (min-width:744px) {
  html {
    font-size: 1.0666666667vw
  }

  .c-footer {
    font-size: .75rem;
    margin-inline: auto;
    max-width: 93.75rem;
    padding-block: 1.0625rem
  }

  .c-section {
    padding-inline: 12.5rem
  }

  .c-section__contents {
    padding-inline: 3.125rem;
    width: 68.75rem
  }

  .c-section__contents._message_ {
    padding-inline: 2.5rem 6.25rem
  }

  .c-card._flex_ {
    display: flex;
    gap: 1.5rem;
    justify-content: space-between
  }

  .c-card._reverse_ {
    flex-direction: row-reverse
  }

  .c-card__prizeTitleImage {
    width: 34rem
  }

  .c-card__caption {
    font-size: 3.125rem
  }

  .c-card__caption._special_ {
    font-size: 1.625rem;
    text-align: right
  }

  .c-card__caption._excellence_ {
    font-size: 1.5625rem
  }

  .c-card__captionSmall {
    font-size: 1.875rem
  }

  .c-card__captionSmall._excellence_,
  .c-card__captionSmall._special_ {
    font-size: 1.25rem
  }

  .c-card__image._special_ {
    width: 26.875rem
  }

  .c-card__textBlock {
    border: .3125rem solid var(--color-borderBlue);
    box-shadow: 0 .5rem 0 0 var(--color-liteBlue);
    padding-block: 1.25rem;
    padding-inline: 1.625rem
  }

  .c-card__textBlock:is(.c-card._grandPrize_ *) {
    padding-block: 2.25rem 2.625rem;
    padding-inline: 4.3125rem
  }

  .c-card__textBlock._specialPrize_ {
    margin-block-start: 1.6875rem
  }

  .c-card__textBlock._specialPrize_:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0OCIgaGVpZ2h0PSIyNCIgZmlsbD0ibm9uZSI+PHBhdGggZmlsbD0iI0MyRTZGNCIgZD0ibTI0IDAgMjMuMzgzIDI0SC42MTd6Ii8+PC9zdmc+);
    height: 1.5rem;
    width: 2.9375rem
  }

  .c-card__text {
    font-size: 1.5625rem
  }

  .c-card__text:is(.c-card._grandPrize_ *) {
    font-size: 1.875rem
  }

  .c-card__text._excellence_ {
    font-size: 1.25rem
  }

  .c-card__prizeTitle {
    margin-block-start: 0
  }

  .c-mv {
    position: relative;
    z-index: 999
  }

  .c-mv__image {
    width: 93.75rem
  }

  .c-grandPrize {
    margin-block-start: 2.0625rem
  }

  .c-grandPrize:after {
    background-color: var(--color-blue);
    background-image: url(../images/grandPrize_bg_img_1_pc.webp);
    background-size: cover;
    height: 134.1875rem;
    top: -11.6875rem;
    width: 93.75rem
  }

  .c-grandPrize__title {
    padding-block-start: 2.75rem
  }

  .c-grandPrize__card {
    margin-block-start: 3.375rem
  }

  .c-grandPrize__cardCaption {
    margin-block-start: 1rem
  }

  .c-grandPrize__cardBody {
    margin-block-start: 1.8125rem
  }

  .c-grandPrize__prize {
    margin-block-start: 2.9375rem;
    padding-block-end: 2rem
  }

  .c-specialPrize:after {
    background-image: url(../images/specialPrize_bg_img_1_pc.webp);
    height: 227.6875rem;
    top: -22.25rem;
    width: 93.75rem
  }

  .c-specialPrize__contents {
    padding-block-end: 5.125rem
  }

  .c-specialPrize__titleImage {
    width: 62.875rem
  }

  .c-specialPrize__textImage {
    width: 50rem
  }

  .c-specialPrize__note {
    font-size: .875rem;
    margin-inline-start: 12.5625rem
  }

  .c-excellence:after {
    background-image: url(../images/excellence_bg_img_1_pc.webp);
    background-size: contain;
    content: "";
    display: inline-block;
    height: 350.8125rem;
    left: 0;
    position: absolute;
    top: 0;
    width: 93.75rem;
    z-index: 9
  }

  .c-excellence__titleImage {
    width: 48.125rem
  }

  .c-excellence__cardList {
    display: grid;
    gap: 4.1875rem 6.25rem;
    grid-template-columns: repeat(2, 25rem);
    justify-content: center
  }

  .c-excellence__cardItem {
    flex: 1
  }

  .c-excellence__note {
    font-size: .875rem;
    margin-block-start: .4375rem;
    margin-inline-start: 3.0625rem
  }

  .c-lottery {
    padding-block: 5.625rem
  }

  .c-lottery:after {
    background-image: url(../images/lottery_bg_img_1_pc.webp);
    height: 121.875rem;
    width: 93.75rem
  }

  .c-lottery__titleImage {
    width: 67.5625rem
  }

  .c-lottery__image {
    width: 70.4375rem
  }

  .c-lottery__note {
    font-size: .875rem
  }

  .c-message:after {
    background-image: url(../images/message_bg_img_1_pc.webp);
    width: 93.75rem
  }

  .c-message__titleImage {
    width: 38.9375rem
  }

  .c-message__body {
    display: flex;
    gap: 2.3125rem;
    margin-block-start: 2.5rem
  }

  .c-message__imageWrap {
    flex-shrink: 0;
    margin-block-start: 0
  }

  .c-message__image {
    width: 9.75rem
  }

  .c-message__textBlock {
    border-radius: 1.25rem;
    margin-block-start: .1875rem;
    padding-block: 2.5rem;
    padding-inline: 2.5rem 6.375rem
  }

  .c-message__textBlock:before {
    left: -1.9375rem;
    top: 2.875rem;
    transform: rotate(-90deg)
  }

  .c-message__text {
    font-size: 1.25rem
  }

  .c-message__text:not(:first-of-type) {
    margin-block-start: 1.875rem
  }

  .c-message__textBlockImage {
    bottom: 1.75rem;
    right: -2.6875rem;
    transform: rotate(10deg);
    width: 7.5rem
  }

  .c-share:after {
    background-image: url(../images/share_bg_img_1_pc.webp);
    height: 108.25rem;
    top: -1.25rem;
    width: 93.75rem
  }

  .c-share__snsList {
    gap: 2.0625rem;
    margin-block-start: 4.375rem
  }

  .c-share__snsImage {
    width: 4.5rem
  }

  .c-info:after {
    background-image: url(../images/info_bg_img_1_pc.webp);
    height: 92.5rem;
    width: 93.75rem
  }

  .c-info__titleImage {
    width: 58.875rem
  }

  .c-info__body {
    flex-direction: row;
    gap: 3.5rem;
    justify-content: center;
    margin-block-start: 3.125rem
  }

  .c-info__contentsImage._1_ {
    width: 39.25rem
  }

  .c-info__contentsImage._2_ {
    width: 31.875rem
  }

  .c-info__contentsImage._3_ {
    right: -4.25rem;
    top: 44.625rem;
    width: 29.9375rem
  }

  .c-info__contentsButton {
    font-size: 1.9375rem;
    margin-block-start: 1.25rem;
    width: 31.25rem
  }

  .u-pt-50-pc {
    padding-block-start: 3.125rem !important
  }

  .u-pt-64-pc {
    padding-block-start: 4rem !important
  }

  .u-pt-80-pc {
    padding-block-start: 5rem !important
  }

  .u-pt-100-pc {
    padding-block-start: 6.25rem !important
  }

  .u-pt-110-pc {
    padding-block-start: 6.875rem !important
  }

  .u-pb-50-pc {
    padding-block-end: 3.125rem !important
  }

  .u-pb-80-pc {
    padding-block-end: 5rem !important
  }

  .u-pb-90-pc {
    padding-block-end: 5.625rem !important
  }

  .u-pb-100-pc {
    padding-block-end: 6.25rem !important
  }

  .u-pb-220-pc {
    padding-block-end: 13.75rem !important
  }

  .u-mt-15-pc {
    margin-block-start: .9375rem !important
  }

  .u-mt-50-pc {
    margin-block-start: 3.125rem !important
  }

  .u-mt-55-pc {
    margin-block-start: 3.4375rem !important
  }

  .u-mt-70-pc {
    margin-block-start: 4.375rem !important
  }

  .u-mt-75-pc {
    margin-block-start: 4.6875rem !important
  }

  .u-mt-90-pc {
    margin-block-start: 5.625rem !important
  }

  .u-mt-110-pc {
    margin-block-start: 6.875rem !important
  }

  .u-hidden-pc {
    display: none !important
  }
}

@media not all and (min-width:1024px) {
  .c-modal__contentText._scroll_ {
    height: 21.875rem;
    overflow-y: scroll
  }

  .c-modal__checkbox {
    margin-inline-start: .3125rem
  }
}

@media (min-width:1024px) {
  .c-modal__container {
    margin: 0;
    width: 70%
  }

  .c-grandPrize__prizeImage {
    width: 57.4375rem
  }
}

@media (min-width:1920px) {
  html {
    font-size: 100%
  }
}

@media (hover:hover) and (pointer:fine) {
  .c-modal__close:where(:-moz-any-link, :enabled, summary):hover {
    opacity: .5
  }

  .c-modal__close:where(:any-link, :enabled, summary):hover {
    opacity: .5
  }

  .c-share__snsLink:where(:-moz-any-link, :enabled, summary):hover {
    opacity: .5
  }

  .c-share__snsLink:where(:any-link, :enabled, summary):hover {
    opacity: .5
  }

  .c-info__contentsButton:where(:-moz-any-link, :enabled, summary):hover {
    opacity: .5
  }

  .c-info__contentsButton:where(:any-link, :enabled, summary):hover {
    opacity: .5
  }
}